<?xml version="1.0" encoding="utf-8"?>
<greekmap>
	<strokeColor>ffffff</strokeColor>
	<legendColor>cccccc</legendColor>
	<statuses>
		<status color="cccccc" hoverColor="cccccc" title="Ανενεργοί νομοί">0</status>
		<status color="006899" hoverColor="0398dd" title="Ενεργή κατηγορία νομών Νο 1">1</status>
		<status color="079900" hoverColor="0cff00" title="Ενεργή κατηγορία νομών Νο 2">2</status>
	</statuses>
	<counties>
		<county id="1" status="1">Έβρος</county>
		<county id="2" status="1">Ροδόπη</county>
		<county id="3" status="1">Ξάνθη</county>
		<county id="4" status="1">Δράμα</county>
		<county id="5" status="0">Σέρρες</county>
		<county id="6" status="0">Κιλκίς</county>
		<county id="7" status="0">Πέλλα</county>
		<county id="8" status="1">Φλώρινα</county>
		<county id="9" status="0">Καστοριά</county>
		<county id="10" status="0">Γρεβενά</county>
		<county id="11" status="2">Κοζάνη</county>
		<county id="12" status="0">Ημαθία</county>
		<county id="13" status="0">Θεσσαλονίκη</county>
		<county id="14" status="1">Καβάλα</county>
		<county id="15" status="1">Χαλκιδική</county>
		<county id="16" status="2">Πιερία</county>
		<county id="17" status="0">Ιωάννινα</county>
		<county id="18" status="0">Θεσπρωτία</county>
		<county id="19" status="1">Πρέβεζα</county>
		<county id="20" status="1">Άρτα</county>
		<county id="21" status="1">Λάρισα</county>
		<county id="22" status="0">Τρίκαλα</county>
		<county id="23" status="0">Καρδίτσα</county>
		<county id="24" status="0">Μαγνησία</county>
		<county id="25" status="0">Κέρκυρα</county>
		<county id="26" status="2">Λευκάδα</county>
		<county id="27" status="1">Κεφαλονιά</county>
		<county id="28" status="1">Ζάκυνθος</county>
		<county id="29" status="1">Φθιώτιδα</county>
		<county id="30" status="0">Αττική και Ν. Πειραιώς</county>
		<county id="31" status="0">Αιτωλοακαρνανία</county>
		<county id="32" status="0">Φωκίδα</county>
		<county id="33" status="1">Βοιωτία</county>
		<county id="34" status="0">Εύβοια</county>
		<county id="35" status="0">Αργολίδα</county>
		<county id="36" status="2">Κορινθία</county>
		<county id="37" status="1">Αχαΐα</county>
		<county id="38" status="0">Ηλεία</county>
		<county id="39" status="0">Μεσσηνία</county>
		<county id="40" status="2">Αρκαδία</county>
		<county id="41" status="0">Λακωνία</county>
		<county id="42" status="0">Χανιά</county>
		<county id="43" status="1">Ρέθυμνο</county>
		<county id="44" status="1">Ηράκλειο</county>
		<county id="45" status="1">Λασίθι</county>
		<county id="46" status="0">Δωδεκάνησα</county>
		<county id="47" status="0">Σάμος</county>
		<county id="48" status="1">Κυκλάδες</county>
		<county id="49" status="0">Χίος</county>
		<county id="50" status="0">Λέσβος και Λήμνος</county>				
		<county id="51" status="0">Ευρυτανία</county>
	</counties>
</greekmap>